@CHARSET "UTF-8";

.yd-subsidebar .page-sidebar:hover, .yd-subsidebar .page-sidebar {
	background-color: #efefef;
}

.yd-subsidebar .page-sidebar:hover .page-sidebar-menu>li.active>a,
	.yd-subsidebar .page-sidebar:hover .page-sidebar-menu>li.active.open>a,
	.yd-subsidebar .page-sidebar .page-sidebar-menu>li.active>a,
	.yd-subsidebar .page-sidebar .page-sidebar-menu>li.active.open>a {
	background: #CACECF;
}

.yd-subsidebar .page-sidebar:hover .page-sidebar-menu>li:hover>a,
	.yd-subsidebar .page-sidebar:hover .page-sidebar-menu>li.open>a,
	.yd-subsidebar .page-sidebar .page-sidebar-menu>li:hover>a,
	.yd-subsidebar .page-sidebar .page-sidebar-menu>li.open>a {
	background: #CACECF;
}

.yd-subsidebar  .page-sidebar:hover .page-sidebar-menu>li>a,
	.yd-subsidebar .page-sidebar .page-sidebar-menu>li>a {
	border-top: 1px solid #ccc;
	color: #444;
}

.yd-subsidebar-toggle {
	position: absolute;
	right: -15px;
	display: block;
	background-color: #dfdfdf;
	top: 0px;
	bottom: 0px;
	width: 15px;
	text-align: center;
}

.yd-textarea {
	overflow: auto;
	resize: none;
} /*禁止文本框缩放*/
.yd-subsidebar-toggle i {
	position: relative;
	top: 50%;
}

.dataTable th { /*禁止表头换行*/
	white-space: nowrap !important;
}

.page-sidebar {
	width: 180px;
}

.page-content-wrapper .page-content {
	margin-left: 180px;
}

.yd-marginleft-zero {
	margin-left: 0px !important;
}

.page-header.navbar .hor-menu .navbar-nav>li.mega-menu-dropdown>.dropdown-menu .mega-menu-content .mega-menu-submenu li>a .badge,
	.page-header.navbar .hor-menu .navbar-nav>li.mega-menu-dropdown>.dropdown-menu .mega-menu-content .mega-menu-submenu li>a .label
	{
	margin-left: 2px;
}

.page-container-bg-solid .page-title {
	margin-top: 0px;
}

.page-container-bg-solid .page-bar, .page-content-white .page-bar {
	margin: 0px;
}

.table th {
	background: #eef1f5;
}

.table th, .table td {
	border: 1px solid #ccc !important;
}

.yd-tbborder td, .yd-tbborder th {
	border: 1px solid #ccc !important;
	word-break: keep-all;
}

.yd-input {
	width: 100%;
	border: 0px;
}

.no-padding {
	padding: 0px !important;
}

.no-padding-left {
	padding-left: 0px !important;
}

.yd-list-avatar {
	width: auto;
	height: 30px;
}

.no-warp {
	white-space: nowrap !important;
}

.yd-textleft {
	text-align: left;
}

.yd-border-bottom {
	width: 50px;
	display: inline-block;
	border-bottom: 1px solid #000;
}

.yd-align-middle {
	vertical-align: middle !important;
}

.yd-danhuang {
	background: #FFF1CE;
}

.yd-danlv {
	background: #E2EFDB;
}

.yd-danzi {
	background: #DDEBF6;
}

.yd-danlan {
	background: #CEFFFF;
}

.yd-shenlv {
	background: #CDFECE;
}

.yd-shenhuang {
	background: #FFF492;
}

.yd-img-touxiang {
	width: 45px;
	height: 45px;
	margin: 5px;
	border-radius: 50% !important;
}

.mini-image img {
	height: 20px;
	width: auto;
}

._no-padding {
	padding: 0px !important;
}

.table-center {
	text-align: center !important;
}

.yd-icon-blue {
	color: #659be0;
}

.yd-icon-red {
	color: red;
}

.yd-icon-green {
	color: #36c6d3;
}

.yd-margin {
	margin-left: 20px;
	margin-right: 20px;
}

.yd-indent25 {
	text-indent: 25px;
}

.yd-indent50{
	text-indent: 50px;
}
.yd-indent80{
	text-indent: 80px;
}
.yd-font-weight{
	font-weight: bold;
}
.auto-img img{
    width:100% !important;
    height:auto !important;
}
.select2-dropdown{
    z-index: 100000 !important;/*在modal中显示时被遮挡的问题*/
}
